config:
    edit: 
        edit: Modifier les paramètres
        success: Les informations ont été enregistrées
    title: Titre de l'application
    no_valid: Non valide
    description: Description de l'application
    base: .icon-cog Général
    wysiwyg_editor: Editeur Wysiwyg
    noreply_mail: Adresse email pour les notifications
    cookie_bar: Activer la barre d'acceptation des cookies
    enable_info_message: Activer le message d'information
    info_message: Contenu du message d'information
    rgpd: RGPD
    enable_registration_recaptcha: Activer le recaptcha pour l'inscription

rgpd.config:
  enable: Activer la barre d'acceptation des cookies
  privacy_url: URL de la page de politique de confidentialité
  services: Services
  google_analytics: Google Analytics
  facebook_pixel: Facebook Pixel
